{
    "name": "{{ settings.project.name }}",
    "short_name" : "{{ settings.project.name }}",
    "start_url": "index.html?utm_source=homescreen",
    "scope" : "./",
    "lang" : "en-US",
    "display": "{{ settings.runtime.pwa.display }}",
    {{ if settings.runtime.pwa.ovrPackageName }}"ovr_package_name": "{{ settings.runtime.pwa.ovrPackageName }}",{{ end }}
    "icons": [
        {
            "src": "icon512.png",
            "sizes": "512x512",
            "type": "image/png",
            "purpose": "any"
        },
        {
            "src": "icon192.png",
            "sizes": "192x192",
            "type": "image/png",
            "purpose": "any"
        },
        {
            "src": "icon168.png",
            "sizes": "168x168",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "icon144.png",
            "sizes": "144x144",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "icon96.png",
            "sizes": "96x96",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "icon72.png",
            "sizes": "72x72",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "icon48.png",
            "sizes": "48x48",
            "type": "image/png",
            "purpose": "maskable"
        }
    ],
    "theme_color": "{{ settings.runtime.xrButtonColor }}",
    "background_color": "#ffffff"
}
